
.text-gray{
    color: #868686 !important;
}
.fs-25{
    font-size: 25px;
}
.fs-22{
    font-size: 22px;
}
.fa-icon{
    background: linear-gradient(90deg, #FF8B36 0%, #BA4BF1 46.37%, #12C2E9 100.01%, #12C2E9 100.01%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.ahbtn i{
    color: #868686;
}
.smm-spot-modal {
    background: #C31231;
    height: 450px;
    max-height: 600px;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.modal-icon-bg {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 60px;
    height: 60px;
}

.modal-text {
    max-height: 232px;
    overflow: scroll;
}

@media only screen and (max-width: 420px) {
    .modal-icon-bg {
        width: 45px;
        height: 45px;
    }

    .smm-spot-modal {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
}

.modal-title {
    font-weight: 800;
}

.modal-title-line {
    height: 3px;
    background: #fff;
    width: 50px;
}

.modal-close-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    margin: 30px 30px 0 0;
    cursor: pointer;
    animation-delay: 2s;
}

.modal-hide {
    width: 100%;
    display: none;
    position: absolute;
    top: 15%;
    z-index: 9999;
}

.cookie-overlay {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    background: #fff;
    z-index: 2051;
    line-height: 20px;
    font-size: 14px;
    border-radius: 6px;

    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}





.close-cookies {
    cursor: pointer;
}


.section-title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.5em;
    line-height: 1.4;
    margin-top: 45px;
}

#reseller-banner {
    position: relative;
    display: flex;
    align-items: center;
    width: 85%;
    height: 80px;
    padding: 0 20px 0 20px;
    border-radius: 10px;
    color: #fff;
    background: linear-gradient(110deg, #ea037f, #0587f7);
    text-decoration: none;
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
    overflow: hidden;
    margin: 0 auto;
}

.section-title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.5em;
    line-height: 1.4;
}

#reseller-banner:before {
    background-image: url(/images/reseller-banner-bg-md.webp);
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    opacity: 0.2;
}

#reseller-banner .title {
    font-size: 21px;
    position: relative;
    line-height: 23px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-bottom: unset;
    margin-top: unset;
    font-family: sans-serif !important;
    width: 80%;
/ / text-shadow: 2 px 2 px #000;
/ / color: yellow;
}

#reseller-banner .arrow {
    right: 30px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 150px;
    height: 32px;
    border-radius: 16px;
    color: #fff;
    background-color: #e81586;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: .88px;
}


#reseller-banner .arrow .icon {
    display: none;
}


@media only screen and (max-width: 540px) {

    #reseller-banner .title {
        width: 85%;
    }

    #reseller-banner .arrow {
        right: 20px;
        width: 32px;
    }

    #reseller-banner .arrow .icon {
        display: block;
    }

    #reseller-banner .arrow .arrow-text {
        display: none;
    }

}

#reseller-banner .title br {
    display: none !important;
}


.fade-in {
    animation-name: FadeIn;
    animation-duration: 1.5s;
    transition-timing-function: linear;
}

@keyframes FadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes FadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes FadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes FadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes FadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}